Bug 773621 - [abrt] blueman-1.21-10.fc16: Gconf.py:81:set:GError: Configuration server couldn't be contacted: D-BUS error: The GConf daemon is currently shutting down.
[abrt] blueman-1.21-10.fc16: Gconf.py:81:set:GError: Configuration server cou...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: blueman (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Juan Manuel Rodriguez
Fedora Extras Quality Assurance
abrt_hash:1529fdc1383a66211b1447125c7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-12 07:52 EST by Roman Melihhov
Modified: 2013-02-13 14:41 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:41:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Roman Melihhov 2012-01-12 07:52:59 EST
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        /usr/bin/python /usr/bin/blueman-applet
comment:        loggin on,
executable:     /usr/bin/blueman-applet
kernel:         3.1.7-1.fc16.x86_64
reason:         Gconf.py:81:set:GError: Configuration server couldn't be contacted: D-BUS error: The GConf daemon is currently shutting down.
time:           Thu 12 Jan 2012 02:51:55 PM EET
uid:            1000
username:       roman

backtrace:
:Gconf.py:81:set:GError: Configuration server couldn't be contacted: D-BUS error: The GConf daemon is currently shutting down.
:
:Traceback (most recent call last):
:  File "/usr/bin/blueman-applet", line 364, in <module>
:    BluemanApplet()
:  File "/usr/bin/blueman-applet", line 305, in __init__
:    self.Plugins.Load()
:  File "/usr/bin/blueman-applet", line 170, in Load
:    self.__load_plugin(cls)
:  File "/usr/bin/blueman-applet", line 209, in __load_plugin
:    inst = cls(self.applet)
:  File "/usr/lib/python2.7/site-packages/blueman/plugins/AppletPlugin.py", line 65, in __init__
:    setattr(self.__config.props, k, v[1])
:  File "/usr/lib/python2.7/site-packages/blueman/plugins/ConfigPlugin.py", line 37, in __setattr__
:    self.__dict__["Config"]().set(key, value)
:  File "/usr/lib/python2.7/site-packages/blueman/plugins/config/Gconf.py", line 81, in set
:    func(BLUEMAN_PATH + self.section + "/" + key, value)
:GError: Configuration server couldn't be contacted: D-BUS error: The GConf daemon is currently shutting down.
:
:Local variables in innermost frame:
:key: 'command'
:self: <Gconf object at 0x14e2a00 (blueman+plugins+ConfigPlugin+ConfigPlugin at 0xd15ac0)>
:value: ''
:func: <built-in method set_string of gconf.Client object at 0x138b7d0>

smolt_data:
:
:
:General
:=================================
:UUID: 6984d60b-263c-45ab-a4e1-761799b2dcc5
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 5539.30
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) 64 X2 Dual Core Processor 5200+
:CPU Stepping: 2
:CPU Family: 15
:CPU Model Num: 107
:Number of CPUs: 2
:CPU Speed: 2700
:System Memory: 3954
:System Swap: 6015
:Vendor: ELITEGROUP COMPUTER SYSTEM CO.,LTD.
:System: NFORCE6M-A 1.0
:Form factor: Desktop
:Kernel: 3.1.7-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4318:1014:4121:9736) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1014:4121:9736) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1004:4121:9736) pci, pata_amd, STORAGE, MCP61 IDE
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4332:33128:4121:33128) pci, r8169, ETHERNET, MCP73PVT-SM
:(4318:1000:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4318:1009:4121:9736) pci, ohci_hcd, USB, MCP61 USB Controller
:(4318:1010:4121:9736) pci, ehci_hcd, USB, MCP61 USB Controller
:(4318:1001:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4318:1011:4318:52100) pci, None, PCI/PCI, MCP61 PCI bridge
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4318:1001:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4318:1601:5208:13467) pci, nouveau, VIDEO, G96 [GeForce 9400 GT]
:(4318:1002:4121:9736) pci, None, RAM, MCP61 Memory Controller
:(4318:1008:4121:9736) pci, snd_hda_intel, MULTIMEDIA, MCP61 High Definition Audio
:(4318:1013:4121:9736) pci, None, RAM, MCP61 Memory Controller
:(4318:1003:4121:9736) pci, nForce2_smbus, SERIAL, MCP61 SMBus
:(4318:992:4121:9736) pci, None, PCI/ISA, MCP61 LPC Bridge
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup-lv_root / ext4 4096 4096 12901535 11224181 11093159 3276800 3054239 3054239
:/dev/sde1 /boot ext4 1024 1024 495844 411823 386223 128016 127783 127783
:/dev/mapper/VolGroup-lv_home /home ext4 4096 4096 225809190 224271261 212800823 57352192 57322300 57322300
:
Comment 1 Fedora End Of Life 2013-01-16 11:14:18 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora End Of Life 2013-02-13 14:41:14 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.